body {
	font-family: "Trebuchet MS", Verdana, Arial;
	color: #000;
	font-size: 12px;
	background: #eef0ef url('../images/bg.jpg') 0 0 repeat-x;
}

#wrapper {
	width: 998px;
	margin: 0 auto 0 auto;
	background: url('../images/sidebar_logo.png') 817px 90px repeat-y;
}

/*HEADER*/
#topmenu1 {
	height: 37px;
	background: #161616;
	overflow: hidden;
	text-transform: uppercase;
}

#topmenu2 {
	height: 57px;
	background: #727272 url('../images/heads.png') 508px 31px no-repeat;
	overflow: hidden;
}

#skeleton {
	background: url('../images/skeleton.png') center 240px no-repeat;
}

#sidebar {
	width: 237px;
	float: right;
	font-family: arial;
}

#center {
	margin: 0 237px 15px 0;
	background: url('../images/faces.png') 497px 0 no-repeat;
}

#logo {
	height: 111px;
	padding: 35px 0 0 10px;
}

#content {
	padding-top: 21px;
	background: url('../images/content_top.png') 0 0 no-repeat;
	text-align: justify;
}

#content-main {
	background: url('../images/content_bg.png') 0 0 repeat-y;
}

#content-bottom {
	height: 24px;
	background: url('../images/content_bottom.png') 0 0 no-repeat;
}

.post1,.post2 {
	width: 710px;
	margin: 0 auto;
	padding-top: 16px;
}

.post1 {
	background: url('../images/post1_top.gif') 0 0 no-repeat;
}

.post2 {
	background: url('../images/post2_top.gif') 0 0 no-repeat;
}

.post1-main,.post2-main {
	padding: 10px 30px 5px 30px;
	background: #fff url('../images/post_bg.gif') 0 0 no-repeat;
}

.post1-main {
	border-left: solid #dbdbdb 2px;
	border-right: solid #dbdbdb 2px;
}

.post2-main {
	border-left: solid #fe9d07 2px;
	border-right: solid #fe9d07 2px;
}

.post1-bottom,.post2-bottom {
	height: 30px;
}

.post1-bottom {
	background: url('../images/post1_bottom.gif') top left no-repeat;
}

.post2-bottom {
	background: url('../images/post2_bottom.gif') top left no-repeat;
}

.stats {
	height: 15px;
	text-align: center;
	font: normal 12px "Trebuchet MS", Verdana, Arial;
	color: #686868;
	border-top: 1px dotted #9fa09f;
	padding-top: 10px;
	margin-top: 10px;
}

#spacer {
	height: 147px;
}

.box1,.box2 {
	width: 226px;
	margin: 0 auto;
	padding-top: 12px;
}

.box1 {
	background: url('../images/sidebar_box1_top.png') 0 0 no-repeat;
}

.box2 {
	background: url('../images/sidebar_box2_top.png') 0 0 no-repeat;
}

.box1-main,.box2-main {
	padding: 0px 15px 8px 15px;
	line-height: 150%;
}

.box1-main {
	background: url('../images/sidebar_box1_bg.png') 0 0 repeat-y;
}

.box2-main {
	background: url('../images/sidebar_box2_bg.png') 0 0 repeat-y;
}

.box1-bottom,.box2-bottom {
	height: 20px;
}

.box1-bottom {
	background: url('../images/sidebar_box1_bottom.png') top left no-repeat;
}

.box2-bottom {
	background: url('../images/sidebar_box2_bottom.png') top left no-repeat;
}

#comments {
	width: 650px;
	margin: 0 auto;
	padding: 0 30px 5px 30px;
}

.comment {
	font: normal 13px "Trebuchet MS", Verdana, Arial;
	padding: 10px;
	background: #fff url('../images/comment_top.gif') top left no-repeat;
}

.comment-head {
	background: #efebe1;
	padding: 5px;
}

.comment-content {
	padding: 5px 10px 0 20px;
	background: #fff;
}

.comment-bottom {
	height: 11px;
	width: 650px;
	background: url('../images/comment_bottom.gif') top left no-repeat;
	margin-bottom: 12px;
}

.entry {
	font: normal 13px "Trebuchet MS", Verdana, Arial;
	background: #fff;
	padding: 20px 50px 10px 50px;
	line-height: 100%;
	width: 550px;
	background: #fff url('../images/comment_top.gif') top left no-repeat;
}

.entry-bottom {
	height: 11px;
	width: 650px;
	background: url('../images/comment_bottom.gif') top left no-repeat;
	margin-bottom: 12px
}

.entry input {
	margin: 0;
	padding: 0px;
	line-height: 1.0;
}

#footer {
	height: 150px;
	margin: 4px 0 0 0;
	padding: 23px 10px 0 0;
	text-align: right;
	background: #eef0ef url('../images/footer_bg.gif') 0 0 repeat-x;
	clear: both;
}